{
  "action_id": "gameandsex",
  "action_name": "Gameandsex",
  "action": {
    "base": "playing_game, on_stomach, doggystyle, from_behind",
    "head": "",
    "upper_body": "",
    "lower_body": "",
    "hands": "holding_gamepad",
    "feet": "",
    "additional": "gamepad, video_game"
  },
  "participants": {
    "solo_focus": "true",
    "orientation": "MF"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/gameandsex.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "gameandsex",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "participants": "1girl 1boy",
    "nsfw": true
  }
}